Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
rfc3394.cpp File Reference
`#include <botan/rfc3394.h>`
`#include <botan/block_cipher.h>`
`#include <botan/loadstor.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
secure_vector< uint8_t > | Botan::rfc3394_keyunwrap (const secure_vector< uint8_t > &key, const SymmetricKey &kek)
secure_vector< uint8_t > | Botan::rfc3394_keywrap (const secure_vector< uint8_t > &key, const SymmetricKey &kek)